/* ====================================================
# brands-carousel
==================================================== */
.photo {
    background-color: #f7f7f7;
    box-shadow: inset 0 20px 40px #adadad50;
}

.slider-box {
    padding: 0 10px;
    max-height: 120px;
}
.slider-for {
    padding: 0 0 10px;
    margin: 0;
}
.slider-for .box-area{
    max-height: 580px;
}
.slick-prev {
    left: -40px;
}

.slick-next {
    right: -40px;
}

.slick-prev:before,
.slick-next:before {
    color: var(--main-color);
    font-size: 28px;
    opacity: 1;
}
@media (max-width:991px){
    .slider-for .box-area{
        max-height: 340px;
    }
} 
@media (max-width:767px) {
    .slider-for .box-area{
        max-height: 287px;
    }
    .slick-prev {
        left: -25px;
    }

    .slick-next {
        right: -25px;
    }

    .slick-prev:before,
    .slick-next:before {
        font-size: 20px;
    }
}
@media (max-width:500px){
    .slider-for .box-area{
        max-height: 240px;
    }
}